Subject: Ticket Assigned - on validation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 09:50:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation kawther                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kawther Bot:  Hi Kawther ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469833709 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339139701            01:41 PM, 14th Jun                   Sohaib                   Hi Kawther, Good Afte
 rnoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:42 PM, 14th Jun                     kawther                    Hello good afternoon           01:42 PM, 14th Jun                     kawther                    I received an email saying that my order cannot be processed           01:43 PM, 14th Jun                     kawther                    And that I will need to change my payment method to cash on delivery           01:43 PM, 14th Jun                     kawther                    Even tho the money was transferred from my account           01:44 PM, 14th Jun                     kawther                    And I have both the transaction message and email           01:44 PM, 14th Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7469833709) was not placed successfully. Whenever this happens our s
 ystem tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7469830980).   The payment has been captured only once from your account which is for the new successfully placed order.            01:44 PM, 14th Jun                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           01:44 PM, 14th Jun                     kawther                             01:44 PM, 14th Jun                     kawther                             01:45 PM, 14th Jun                     kawther                    Alright thank you very much for your help           01:45 PM, 14th Jun                     kawther                    I really appreciate it           01:45 PM, 14th Ju
 n                   Sohaib                   Is there anything else I can help you with?           01:46 PM, 14th Jun                     kawther                    No thank you           01:46 PM, 14th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712915